E-MailRelay

Namespaces | Functions
grandom.h File Reference
`#include "gdef.h"`
`#include <random>`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Functions
unsigned int | G::Random::rand (unsigned int start=0U, unsigned int end=32767)
| Returns a random value, automatically seeded on first use. More...

## Function Documentation

## ◆ rand()

unsigned int G::Random::rand | ( | unsigned int | start = `0U`,
|  | unsigned int | end = `32767`
| ) |  |

Returns a random value, automatically seeded on first use.

Definition at line 27 of file grandom.cpp.